<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.147.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="device/qcom/common" revision="850b51d783d507d0d3c4830d067437d0b3ec8c05" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
    <linkfile dest="kernel/Android.mk" src="stop_scan.mk"/>
    <linkfile dest="disregard/Android.mk" src="stop_scan.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="8b6e0affcd3f60bc2d3f19477dab360e641a5b11" upstream="refs/heads/sepolicy-vndr.lnx.1.0.r2-rel"/>
  <project name="device/qcom/vendor-common" revision="cff240b9968a78e5f1c96cb91149c295071f7165" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="e5b037b60b860eedef49334ee500d96013b34105" upstream="refs/heads/kernel.lnx.4.19.r24-rel"/>
  <project name="kernel/lk" path="bootable/bootloader/lk" revision="9d563e4a1d38c5a662bf94215ffc828db57c9e19" upstream="refs/heads/lk.lnx.1.0.r54-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="019627e044bf3e3624c226bf5faeffd52073dd55" upstream="refs/heads/kernel.lnx.4.19.r24-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="58c82a0fbc3098af816d12a8249f39c535a259f0" upstream="refs/heads/audio-hal.lnx.8.0.r50-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/hardware/qcom/camera" path="hardware/qcom/camera" revision="8fe246f784dde3771ab88c5d5d1a709f0099a6d9" upstream="refs/heads/camera.lnx.3.2.r19-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="ecf974b8cf0f70bde10100b72b9412b9e64c9275" upstream="refs/heads/display.lnx.3.4.1.r5-rel"/>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="2805cac393cdbc6ca1dcca14617d1b51bd52a85a" upstream="refs/heads/location.lnx.6.0.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="c698de57a12a91224c45b348721b2892ba267ed4" upstream="refs/heads/video-userspace.lnx.2.12.r2-rel"/>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r56-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="cf9af6a54ca70a7b8b080324eb142892b8843bce" upstream="refs/heads/wlan-aosp.lnx.6.0.r38-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="packages/apps/SnapdragonCamera" revision="e6e7d2eb4008946847a30fd48466332dcf41f9c5" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.2.r5-rel"/>
  <project name="platform/packages/apps/SnapdragonGallery" path="vendor/codeaurora/commonsys/packages/apps/SnapdragonGallery" revision="f6b2aa160fc7a2da86ec5074a695ed274d99138d" upstream="refs/heads/android-snapdragonGallery.lnx.3.0.r20-rel"/>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="b6546e0dda8a6ca721124ea3c2354c55270ac3c0" upstream="refs/heads/nfc.vendor.lnx.2.2.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="57157f3927dde4f5830595b85c011e7fae994c85" upstream="refs/heads/nfc.vendor.lnx.2.2.r5-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="f2da41e71442fb49961ff7c0a5eb540537ec7a09" upstream="refs/heads/audio-drivers.lnx.4.0.r24-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="ee2298ea9562e101bf0b5110630a191ea0ee02a6" upstream="refs/heads/camera-kernel.lnx.1.0.r17-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="6a0acdd4bc579a9df30aa809796af7d4f79c84d3" upstream="refs/heads/display-kernel.lnx.4.19.r25-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="565874e54c643369a86a0e6c1526dadc6ecb3efb" upstream="refs/heads/video-kernel.lnx.4.19.r23-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="ce9e7578a575a4b5b7f9ae7548cce456966e89c6" upstream="refs/heads/audio-hal.lnx.8.0.r50-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="8ac036130549b770794208a03c2549ab28716b31" upstream="refs/heads/data.lnx.6.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="a52b1ea83a3b4c73ff050b2e363c2b643f20cdd6" upstream="refs/heads/data.lnx.6.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="1c21a5ab258416cafc3dce9f95a580b4822720e4" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="820c0a68368fd98488678acf8ec5ebbf24452e5c" upstream="refs/heads/location.lnx.6.0.1.r13-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="45f4b9a950b0fa5cc07dc59cb5f9c0e035c6a39f" upstream="refs/heads/power.legacyopensource.lnx.2.0.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/legacy/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/legacy/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="de99450655a34f355b7c24cdb2337c0b084b75e8" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r41-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="77e0de0050e3417a7358ad0808a2d7f374d1f77d" upstream="refs/heads/opensource-tools.lnx.1.0.r151-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="5e1ad34c1f202c0f78d61ed478d9855113c7108b" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="5fba81168e8446448da68a5e546c2aa77b8dd148" upstream="refs/heads/core-technologies.lnx.3.0.r54-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r27-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/prima" path="vendor/qcom/opensource/wlan/prima" revision="4f01638c856cc5fd38496936006362b8ec371158" upstream="refs/heads/wlan-driver.lnx.1.0.r48-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="c6339ef8a3ce0f477eb9a4708a62a20adcca421e" upstream="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="e4b0088ebc8a52a64eb10c52702840f0a793566a" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/ferrum" path="device/qcom/msm8909" revision="73fa2b51f7b2caf9793d303d8be4f637dad63a92" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msm8909go" path="device/qcom/msm8909go" revision="36adba73910456cbd827809eb9edc04157217c2b" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msm8937_lily" path="device/qcom/msm8937_lily" revision="16d7fe4a249370b96d94725c0bfe907a0247dea0" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="2a7e95d6eb99e27580a2800af2045af4af743e5c" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/skunk" path="device/qcom/sdm845" revision="c98784f391919b94f7ad5f175b85acbc9bc0d45b" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="2842927c5a49a7d96656ee82672fe2e95646debe" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/thorium_32" path="device/qcom/msm8937_32" revision="08ac2ed3a31f1bdfcf5bc0f8977abc448342c635" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="630347ff56dbd53fe2f64885ca45ec20da9b8d72" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/trinket" path="device/qcom/trinket" revision="dad17c3797188df2d1f3c0487e5a5a1686dc34cc" upstream="refs/heads/qcom-devices.lnx.6.0.r37-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="861b5cb502134b86152d29dbd11e70d3d05f821f" upstream="refs/heads/wlan-service.lnx.6.0.r43-rel"/>
</manifest>
